if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_DANFE_PROVISORIO_ITENS') and name = 'VLR_ICMS_DESONERADO')
begin
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD
	VLR_ICMS_DESONERADO money NULL

ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD CONSTRAINT
	DF_EST_NF_ENT_DANFE_PROVISORIO_ITENS_VLR_ICMS_DESONERADO DEFAULT 0 FOR VLR_ICMS_DESONERADO
end